﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dotnet-api-demo", "dotnet-api-demo\dotnet-api-demo.csproj", "{884B2E09-1EAF-4E18-8562-7BDD42D2996F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{884B2E09-1EAF-4E18-8562-7BDD42D2996F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{884B2E09-1EAF-4E18-8562-7BDD42D2996F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{884B2E09-1EAF-4E18-8562-7BDD42D2996F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{884B2E09-1EAF-4E18-8562-7BDD42D2996F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D908695E-44CB-47DD-AA98-81D7641007B6}
	EndGlobalSection
EndGlobal
